<div class="overlay">
  <div class="craft">
    <h2 *ngIf="!isLoading">CRAFT ITEMS</h2>
    <div *ngIf="craftedItems" class="card-container">
      <app-craft-item-card
        *ngFor="let item of craftedItems"
        [item]="item"
      ></app-craft-item-card>
    </div>
    <div class="exit-btn" (click)="clickToExit()">x</div>

    <app-loading class="loading-component" *ngIf="isLoading"></app-loading>
  </div>
</div>
